.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  /*overflow: hidden;*/

}
.mod_caroufredsel .pretext {
  color: #f49225;
  font-size: 23px;
  font-style: italic;
  line-height: 31px;
  margin-top: -13px;
  padding-bottom: 66px;
}
.list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -36px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel ul li {
  padding: 0 0 0 36px;
  margin: 0;
  display: block;
  float: left;
}
.list_carousel ul li .mod-newsflash-adv {
  overflow: hidden;
  width: 100%;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row {
  margin-left: -4px;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row .item {
  margin: 0 0 4px 4px;
  position: relative;
  width: auto !important;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row .item .item_img {
  display: block;
  margin: 0;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row .item .item_content {
  position: absolute;
  left: 84px;
  top: 82px;
  right: 84px;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row .item .item_content .bg {
  background-color: rgba(0, 0, 0, 0.42);
  padding: 35px 37px 16px;
  color: #ffffff;
  font-size: 17px;
  font-style: italic;
}
.list_carousel ul li .mod-newsflash-adv .mod-newsflash-adv_row .item .item_content .bg h4 {
  font-size: 27px;
  font-weight: bold;
  color: white;
}
.clearfix {
  float: none;
  clear: both;
}
/*Navigation*/
.caroufredsel_prev,
.caroufredsel_next {
  position: absolute;
  top: 50%;
  display: block;
  height: 20px;
  width: 20px;
  margin: -10px 0 0 0;
  background: #000;
  line-height: 20px;
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev:hover,
.caroufredsel_next:hover {
  background: #fff;
  color: #000;
}
.caroufredsel_prev span,
.caroufredsel_next span {
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.caroufredsel_prev {
  left: 36px;
}
.caroufredsel_next {
  right: 0;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
  padding: 3px 0 40px;
}
.caroufredsel_pagination a {
  display: inline-block;
  width: 14px;
  height: 14px;
  font-size: 0;
  line-height: 0;
  background-color: #ffffff;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin: 0 2px;
}
.caroufredsel_pagination a:hover,
.caroufredsel_pagination a.selected {
  background-color: #f49225;
}
